/**************************************************************************************/
/* RESPONSIVE DESIGN */
/**************************************************************************************/
@media screen and (min-width: 30px) and (max-width: 500px) {
	.BLBmobil{display: none;}
	.BLB{display: block;}
	/* INICIO PARA GALERIAS */
	.photoNav {
		width: 100%!important;
	}	
	.photoContent {
		width: 100%!important;
	}	
	.photoContent img {
		width: 100%!important;
	}
	/* FIN PARA GALERIAS */
	#searchModuleTop {
		height: 45px;
		align-content: center;
		margin: auto;
		border-top: none!important;
		border-bottom: none!important;
		box-shadow: none!important;
		width: 300px!important;
		background: none!important;
		padding: 0px!important;
	}	
	.fbTitle {
		padding: 2%;
		width: 100%!important;
		max-width: 96%!important;
	}
	.calComp {
		margin: auto!important;
	}	
	[widget="item"].event .details .Left .date {
		position: relative!important;
		bottom: 0px!important;
		display: inline-block;
		vertical-align: bottom;
	}
	#cA h3 {
		font-family: 'Ubuntu-Medium', Georgia,"Times New Roman",Times,serif;
		font-size: 15px!important;
		font-weight: bold;
		color: #333333;
		margin: 0px;
		padding: 0px;
		display: block;
	}	
	.galim, .article .main-image {
		padding: 0!important;
		margin: 0!important;
		width: 100%!important;
	}	
	#where-iam {
		height: 34px;
		padding: 10px 0!important;
		font-family: 'ubuntu';
		font-size: 11px;
		text-transform: uppercase;
		font-size: x-small;
	}	
	.article-full-title {
		font-size: 23px!important;
		font-family: ProximaNovaCondensedRegular;
		line-height: 25px!important;
		padding-bottom: 10px;
	}	
	[widget-toolbar="top"] aside:first-child strong {
	  font-weight: bold;
	  font-size: 13px!important;
	}
	[widget-toolbar="top"] aside:first-child span {
	  color: #808080;
	  padding: 0 0 0 10px;
	  font-size: 13px!important;
	}	
	.divLogo{
		height:50px;
	}
	h1[typeof="Brand"] [layout-container], h1[typeof="Brand"] #calendar {
		padding-top: 10px;
		padding-bottom: 0px;
		background: url(img/header.png) no-repeat 461px bottom;
		display: inline-block;
		text-align: center;
		max-width: 258px!important;		
	}	
	.menuMovil{
		display: inline-block!important;
		float: right;
		padding: 7px 4px 0 0;	
	}	
	/**
	 * Especificaciones genericas para layout
	 * @type {String}
	 */
	/* line 5, ../../../scss/css/themes/bostonguide/mods/_layout.scss */
	[layout-size="main"], [layout-container="center"], nav[property="breadcrumb"] {
	  width: 300px; }
	/* line 49, ../../../scss/css/themes/default/widgets/widgets.scss */
	[widget-toolbar="top"] aside:first-child {
	  width: 310px;
	  line-height: 35px;
	  font-family: "ubuntu", "Courier New", verdana;
	  background: #fff;}
	nav[typeof="SiteNavigationElement"] ul > li a {
	 display: inline-block;
		font-family: "ProximaNova", "Courier New", verdana;
		text-transform: uppercase;
		color: #67b53b;
		text-decoration: none;
		font-size: 24px;
		letter-spacing: 2px;
		padding: 7px;
		line-height: 27px;
		font-weight: normal;
	 }
	/* line 1, ../../../scss/css/themes/bostonguide/mods/_menu.scss */
	nav[typeof="SiteNavigationElement"] {
	  display:none;
	}
	.header img{
		width:100%;
		height: auto;
		/*height: 35px;*/
	}
	.divFooter_Leaderboard img {
		width: 100%;
	}	
	#footer img{
		/*width:100%;*/
		height: 35px;
	}
	#cA, #cA .Horizontal{
		/*width: 320px!important;*/
		width: 98%!important;
        padding: 0 1%;
        overflow: hidden;
	}
	#cB, #cB .Horizontal {
		/*width: 320px!important;*/
		width: 98%!important;
                padding: 0 1%;
	}	
	#cA .Left{
	 	width:48%;
	}
	#cA .Right{
	 	width:48%;
	}	
	#cA .widget-scroller .title h1 a, #cA .widget-scroller .title{
		font-size: 14px;
                padding-top: 10px;
                height: 35px;
	}	
	#cA .Left .widget-scroller .widget-section 			{ width: 175px; }
	#cA .Right .widget-scroller .widget-section 		{ width: 175px;}
	#cA .Horizontal .widget-scroller .widget-section 	{  max-width: 100%; height: inherit;  display: -webkit-box; }
	.widget.featured-event .pickPano {
		display: block;
		position: relative;
		width: 45px;
		height: 45px;
		/*top: 37%;*/
		left: 45%;
		background-image:url(../../bostonguide/img/PanoPick.png);
		background-size: contain;
		margin: -25px 0 0 0;
	}
	.widget.featured-event img {
	   max-width: 300px; 
	}	
	.widget.featured-event .information{
	    display:inline-block;
	    vertical-align:top;
	    /*margin-left:20px;*/
	    text-align:center;
	    width:305px
	}
        a.main-image-link img{
            width: 100%;
            height: auto;
        }
	/* line 67, ../../../scss/css/themes/default/widgets/widgets.scss */
	[widget-toolbar="top"] aside:nth-child(2) {
	  display:none; }	
	[widget-toolbar="top"] aside:last-child {
	  display:none; }	
	[widget="header"] {
		width: auto!important;
	  font-size: 0px;
	  /*background: #1A1A1A url('../../bostonguide/img/header.background.image.jpg') repeat-x;
	  background-size: contain;*/
	}
	.divFooter_Leaderboard img {
		width: 100%;
	}
	/* line 8, ../../../scss/css/themes/bostonguide/header.scss */
	header[role="banner"] {
	  padding: 5px 0 0px;
	  /*min-height: 93px;*/
	  background:#000;
	}
	/* line 45, ../../../scss/css/themes/default/widgets/widgets.scss */
	[widget-toolbar="top"] aside {
	  float: left;
	  background:#f2f2f2;}		
	[widget="header"] > * {
	  font-size: 14px;
	  background:#f2f2f2;
	}	
	#footer-share {
		display:none;
	}	
	#footer .copyright {
	    display: inline-block;
	    font-size: 19px;
	    font-family: 'Ubuntu-Regular';
	    padding: 3px 0 5px;
	    vertical-align: middle;
	    color:#4d4d4d;
	}
	#wehaa-logo{
		display: block;
		margin: 0px 4px;
		width: 113px;
		height: 38px;
		/*float:right;*/
		margin:auto;
	}
	/* line 271, ../../../scss/css/themes/default/widgets/widgets.scss */
	.theme.form.select {
	  font-family: 'ubuntu';
	  color: #4c4c4c;
	  font-size: 10px;
	  position: absolute;
	  padding: 6px 0px 6px 0px;
	  border: 1px solid #D6D6D6;
	  /*border-radius: 15px;*/
	  box-shadow: 0 0 1px 2px rgba(200, 200, 200, 0.2) inset;
	  background: #fff;
	  top: 7px;
	  width:86px;
	}		
	#searchModuleTop select {
	  margin: 0 7px;
	  opacity: 0;
	  padding: 4px;
	  position: relative;
	  z-index: 5;
	  width: 86px!important;
	}
	.theme.form.select:before {
	  /*content: "\f0d7";*/
	  font-size: 17px;
	  position: absolute;
	  right: 9px;
	  top: 5px;
	  font-family: 'fontAwesome';
	  color: #808080; }	
	.comboClass{
		position: relative;
		float: left;
		width:86px;
	}
	.comboButtonClass{
		position: relative;
		float: left;
		width: 35px!important;
		padding: 0 0 0 5px;
	}
	#searchModuleTop .button {
		width: 25px;
		height: 25px;
		border-radius: 100%;
		background: black;
		color: #FFF;
		font-family: fontAwesome;
		border: none;
		box-shadow: 1px 1px 1px 1px #cfcfcf;
		margin: 0;
		padding: 0;
		margin: 10px 0px 0 0!important;
	}	
	 #searchModuleTop .title {
	    display:none!important;
	 }
	.theme.form.select:before {
	  content: ""!important;
	  font-size: 17px;
	  position: absolute;
	  right: 9px;
	  top: 5px;
	  font-family: 'fontAwesome';
	  color: #808080; }	 	
	 /*	
	#searchModuleTop .title {
	   display:none!important;
	   color:#79bc49;
	   padding-right: 3px;
	   font-size: 26px;
	}	
	*/ 
	.article-full-view .fulltext-txt{
		width: 100%!important;
	}	
	.article-full-view img {
		/*max-width: 305px;*/
		width:100%;
		border: 1px solid;
		height: auto;
	}	
	.article-full-view .eventsBoxTools {
		width: 315px!important;
		display: block;
		vertical-align: top;
	}	
	.article-full-view .eventsBoxTools .event {
		background-color: #E0E0E0;
		display: inline-block;
		margin: 0px 10px 10px 0px;
		min-height: 72px;
		padding: 5px;
		vertical-align: top;
		width: 305px!important;
	}	
}
@media screen and (min-width: 501px) and (max-width: 767px) {

	h1[typeof="Brand"] [layout-container], h1[typeof="Brand"] #calendar{
		background: none!important;
	}

	.BLBmobil{display: none;}
	.BLB{display: block;}
	/* INICIO PARA GALERIAS */
	.photoNav {
		width: 100%!important;
	}	
	.photoContent {
		width: 100%!important;
	}	
	.photoContent img {
		width: 100%!important;
	}
	/* FIN PARA GALERIAS */	
	#searchModuleTop {
		height: 45px;
		align-content: center;
		margin: auto;
		border-top: none!important;
		border-bottom: none!important;
		box-shadow: none!important;
		width: 472px!important;
		background: none!important;
		padding: 0px!important;
	}	
	.cssMenuMobil{
		display:none!important;
	}	
	.header img{
		max-width:100%;
		height: auto;
	}	
	.divFooter_Leaderboard img {
		width: 100%;
	}	
	/**
	 * Especificaciones genericas para layout
	 * @type {String}
	 */
	/* line 5, ../../../scss/css/themes/bostonguide/mods/_layout.scss */
	[layout-size="main"], [layout-container="center"], nav[property="breadcrumb"] {
	  	width: 500px; }
	/* line 49, ../../../scss/css/themes/default/widgets/widgets.scss */
	[widget-toolbar="top"] aside:first-child {
		width: 300px;
	  	line-height: 56px;
	  	font-family: "ubuntu", "Courier New", verdana; }
	nav[typeof="SiteNavigationElement"] ul > li a {
		display: inline-block;
		font-family: "ProximaNova", "Courier New", verdana;
		text-transform: uppercase;
		color: #67b53b;
		text-decoration: none;
		font-size: 14px;
		letter-spacing: 1px;
		padding: 7px 0px;
		line-height: 27px;
		font-weight: normal;
	}	
	#cA, #cA .Horizontal{
		width: 98%!important;
                padding: 0 1%;
	}
	#cB, #cB .Horizontal {		
		width: 98%!important;
                padding: 0 1%;
	}		
	#cA .Left{
	 	width:47%;
	}
	#cA .Right{
	 	width:47%;
	}
	#cA .widget-scroller .title h1 a, #cA .widget-scroller .title{
		font-size: 28px;
	}
	/* line 1, ../../../scss/css/themes/bostonguide/mods/_menu.scss */
	nav[typeof="SiteNavigationElement"] {
	  margin: 0px auto;
	  display: block;
	  text-align: center;
	  padding-bottom: 2px;
	  padding-top: 3px;
	}
	.widget.featured-event .pickPano {
		display: block;
		position: absolute;
		width: 70px;
		height: 70px;
		top: 55px;
		left: 190px;
		background-image:url(../../bostonguide/img/PanoPick.png);
		background-size: contain;
	}
	.widget.featured-event img {
	   max-width: 212px; 
	}	
	.widget.featured-event .information{
	    display:inline-block;
	    vertical-align:top;
	    /*margin-left:20px;*/
	    text-align:center;
	    width:225px
	}
	/* line 67, ../../../scss/css/themes/default/widgets/widgets.scss */
	[widget-toolbar="top"] aside:nth-child(2) {
	  display:none;
	  border-left: dotted 1px #000;
	  border-right: dotted 1px #000;
	  padding: 10px 0 8px 14px;
	  width: 198px; }	
	[widget-toolbar="top"] aside:last-child {
	  width: 180px;
	  position: relative;
	  padding: 14px 0 0 15px; }	
	[widget="header"] {
		width: auto!important;
	  font-size: 0px;
	  background: #1A1A1A url('../../bostonguide/img/header.background.image.jpg') repeat-x;
	}
	.divFooter_Leaderboard img {
		width: 100%;
	}	
	/* line 8, ../../../scss/css/themes/bostonguide/header.scss */
	header[role="banner"] {
	  padding: 10px 0 5px;
	  min-height: 93px; 
	  width: 100%;
	}
	#footer{
		width:auto!important;
	}			
	/* line 45, ../../../scss/css/themes/default/widgets/widgets.scss */
	[widget-toolbar="top"] aside {
	  float: left; }	
	[widget="header"] > * {
	  font-size: 14px;
	}
	#footer-share {
		display:inline-block;
		vertical-align: top;
	}	
	#footer .copyright {
	    display: inline-block;
	    font-size: 11px;
	    font-family: 'Ubuntu-Regular';
	    padding: 3px 0 0;
	    vertical-align: middle;
	    color:#4d4d4d;
	}
	#wehaa-logo{
		display: block;
		margin: 0px 4px;
		width: 113px;
		height: 38px;
		float:right;
		/*top: -20px;
		position: relative;*/	
	}
	nav[typeof="SiteNavigationElement"] ul > li {
	  display: inline-block;
		position: relative;
		z-index: 100;
		color: #67b53b;
		text-decoration: none;
		font-size: 14px!important;
	}	
	/* line 271, ../../../scss/css/themes/default/widgets/widgets.scss */
	.theme.form.select {
	  font-family: 'ubuntu';
	  color: #4c4c4c;
	  font-size: 11px;
	  position: absolute;
	  padding: 6px 6px 6px 0px;
	  border: 1px solid #D6D6D6;
	  border-radius: 15px;
	  box-shadow: 0 0 1px 2px rgba(200, 200, 200, 0.2) inset;
	  background: #fff;
	  top: 7px;
	  width:110px;
	}					
	#searchModuleTop select {
	  margin: 0 7px;
	  opacity: 0;
	  padding: 4px;
	  position: relative;
	  z-index: 5;
	  width: 125px!important;
	}	
	.comboClass{
		position: relative;
		float: left;
		/*width:135px;*/
	}
	.comboButtonClass{
		position: relative;
		float: left;
		width: 30px!important;
		padding: 0 0 0 0px;
	}	
	nav[typeof="SiteNavigationElement"] ul > li:hover > ul > li a,
	nav[typeof="SiteNavigationElement"] ul > li.hover > ul > li a{
	   display: block;
		width: 100%;
		font-size: 16px!important;
		color: rgb(252, 252, 252);
		line-height: 34px;
		padding: 0px;
		background: initial;
		white-space: nowrap;
		padding-right: 5px;
	}		
	.article-full-view .fulltext-txt{
		width: 100%!important;
	}	
	.galim {
		width: 100%;
	}	
	.ad-table img {
		width: 100%;
	}	
}	 
@media screen and (min-width: 768px) and (max-width: 979px) {

	/* INICIO PARA GALERIAS */
	.photoNav {
		width: 100%!important;
	}	
	.photoContent {
		width: 100%!important;
	}	
	.photoContent img {
		width: 100%!important;
	}
	/* FIN PARA GALERIAS */	
	#searchModuleTop {
		height: 45px;
		align-content: center;
		margin: auto;
		border-top: none!important;
		border-bottom: none!important;
		box-shadow: none!important;
		width: 472px!important;
		background: none!important;
		padding: 0px!important;
	}	
	.cssMenuMobil{
		display:none!important;
	}		
	/**
	 * Especificaciones genericas para layout
	 * @type {String}
	 */
	/* line 5, ../../../scss/css/themes/bostonguide/mods/_layout.scss */
	[layout-size="main"], [layout-container="center"], nav[property="breadcrumb"] {
	  	width: 768px; }
	/* line 49, ../../../scss/css/themes/default/widgets/widgets.scss */
	[widget-toolbar="top"] aside:first-child {
		width: 300px;
	  	line-height: 56px;
	  	font-family: "ubuntu", "Courier New", verdana; }
	nav[typeof="SiteNavigationElement"] ul > li a {
		display: inline-block;
		font-family: "ProximaNova", "Courier New", verdana;
		text-transform: uppercase;
		color: #67b53b;
		text-decoration: none;
		font-size: 20px;
		letter-spacing: 2px;
		padding: 7px 3px;
		line-height: 27px;
		font-weight: normal;
	}	
	#cA, #cA .Horizontal{
		width: 460px;
	}
	#cA .Left{
	 	width:200px;
	}
	#cA .Right{
	 	width:200px;
	}
	#cA .widget-scroller .title h1 a, #cA .widget-scroller .title{
		font-size: 25px;
	}
	/* line 1, ../../../scss/css/themes/bostonguide/mods/_menu.scss */
	nav[typeof="SiteNavigationElement"] {
	  margin: 0px auto;
	  display: block;
	  text-align: center;
	  padding-bottom: 2px;
	  padding-top: 3px;
	}
	.widget.featured-event .pickPano {
		display: block;
		position: absolute;
		width: 70px;
		height: 70px;
		top: 55px;
		left: 190px;
		background-image:url(../../bostonguide/img/PanoPick.png);
		background-size: contain;
	}
	.widget.featured-event img {
	   max-width: 212px; 
	}	
	.widget.featured-event .information{
	    display:inline-block;
	    vertical-align:top;
	    /*margin-left:20px;*/
	    text-align:center;
	    width:225px
	}
	/* line 67, ../../../scss/css/themes/default/widgets/widgets.scss */
	[widget-toolbar="top"] aside:nth-child(2) {
	  border-left: dotted 1px #000;
	  border-right: dotted 1px #000;
	  padding: 10px 0 8px 14px;
	  width: 198px; }	
	[widget-toolbar="top"] aside:last-child {
	  width: 180px;
	  position: relative;
	  padding: 14px 0 0 15px; }	
	[widget="header"] {
		width: auto!important;
	  font-size: 0px;
	  background: #1A1A1A url('../../bostonguide/img/header.background.image.jpg') repeat-x;
	}
	.divFooter_Leaderboard img {
		width: 100%;
	}	
	#footer{
		width:auto!important;
	}	
	/* line 8, ../../../scss/css/themes/bostonguide/header.scss */
	header[role="banner"] {
	  padding: 10px 0 5px;
	  min-height: 93px; }	
	/* line 45, ../../../scss/css/themes/default/widgets/widgets.scss */
	[widget-toolbar="top"] aside {
	  float: left; }	
	[widget="header"] > * {
	  font-size: 14px;
	}
	#footer-share {
		display:inline-block;
		vertical-align: top;
	}	
	#footer .copyright {
	    display: inline-block;
	    font-size: 11px;
	    font-family: 'Ubuntu-Regular';
	    padding: 3px 0 0;
	    vertical-align: middle;
	    color:#4d4d4d;
	}
	#wehaa-logo{
		display: block;
		margin: 0px 4px;
		width: 113px;
		height: 38px;
		float:right;
	}
	/* line 271, ../../../scss/css/themes/default/widgets/widgets.scss */
	.theme.form.select {
	  font-family: 'ubuntu';
	  color: #4c4c4c;
	  font-size: 11px;
	  position: absolute;
	  padding: 6px 8px 6px 0px;
	  border: 1px solid #D6D6D6;
	  border-radius: 15px;
	  box-shadow: 0 0 1px 2px rgba(200, 200, 200, 0.2) inset;
	  background: #fff;
	  top: 7px;
	  width:105px;
	}					
	#searchModuleTop select {
	  margin: 0 7px;
	  opacity: 0;
	  padding: 4px;
	  position: relative;
	  z-index: 5;
	  width: 115px!important;
	}
	.comboClass{
		position: relative;
		float: left;
		/*width:135px;*/
	}
	.comboButtonClass{
		position: relative;
		float: left;
		width: 30px!important;
		padding: 0 0 0 0px;
	}
	#searchModuleTop .button {
		width: 25px;
		height: 25px;
		border-radius: 100%;
		background: black;
		color: #FFF;
		font-family: fontAwesome;
		border: none;
		box-shadow: 1px 1px 1px 1px #cfcfcf;
		margin: 0;
		padding: 0;
		margin: 10px 4px 0 0!important;
	}			
	.article-full-view .fulltext-txt{
		width: 460px!important;
	}
	.galim {
		width: 100%!important;
	}	 
	.ad-table img {
		width: 100%;
	}
	.article-full-view img{
		max-width: 100%;
		height:100%;
	}	
	.article-full-view .eventsBoxTools .event{
		background-color: #E0E0E0;
		display: inline-block;
		margin: 0px 10px 10px 0px;
		min-height: 72px;
		padding: 5px;
		vertical-align: top;
		width: 440px!important;			
	}	
	.article-full-view .eventsBoxTools {
		width: 450px!important;
		display: block;
		vertical-align: top;
	}	
}
@media screen and (min-width: 980px) and (max-width: 1280px) {
	#searchModuleTop {
		height: 45px;
		align-content: center;
		margin: auto;
		border-top: none!important;
		border-bottom: none!important;
		box-shadow: none!important;
		width: 553px!important;
		background: none!important;
		padding: 0px!important;
	}	
	.cssMenuMobil{
		display:none!important;
	}		
	/**
	 * Especificaciones genericas para layout
	 * @type {String}
	 */
	/* line 5, ../../../scss/css/themes/bostonguide/mods/_layout.scss */
	[layout-size="main"], [layout-container="center"], nav[property="breadcrumb"] {
	  width: 980px; }
	/* line 49, ../../../scss/css/themes/default/widgets/widgets.scss */
	[widget-toolbar="top"] aside:first-child {
	  width: 565px;
	  line-height: 56px;
	  font-family: "ubuntu", "Courier New", verdana; }	
	nav[typeof="SiteNavigationElement"] ul > li a {
	 display: inline-block;
		font-family: "ProximaNova", "Courier New", verdana;
		text-transform: uppercase;
		color: #67b53b;
		text-decoration: none;
		font-size: 24px;
		letter-spacing: 2px;
		padding: 7px;
		line-height: 27px;
		font-weight: normal;
	 }	
	/* line 1, ../../../scss/css/themes/bostonguide/mods/_menu.scss */
	nav[typeof="SiteNavigationElement"] {
	  margin: 0px auto;
	  display: block;
	  text-align: center;
	  padding-bottom: 2px;
	  padding-top: 3px;
	}
	.widget.featured-event img {
	   max-width: 278px; 
	}	
	.widget.featured-event .information{
	    display:inline-block;
	    vertical-align:top;
	    /*margin-left:20px;*/
	    text-align:center;
	    width:305px
	}	
	.widget.featured-event .pickPano {
		display: block;
		position: absolute;
		width: 90px;
		height: 90px;
		top: 42%;
		left: 250px;
		background-image:url(../../bostonguide/img/PanoPick.png);
	}		 
	/* line 67, ../../../scss/css/themes/default/widgets/widgets.scss */
	[widget-toolbar="top"] aside:nth-child(2) {
	  border-left: dotted 1px #000;
	  border-right: dotted 1px #000;
	  padding: 10px 0 8px 14px;
	  width: 198px; }
	[widget-toolbar="top"] aside:last-child {
	  width: 180px;
	  position: relative;
	  padding: 14px 0 0 15px; }	
	[widget="header"] {
		width: auto!important;
	  font-size: 0px;
	  background: #1A1A1A url('../../bostonguide/img/header.background.image.jpg') repeat-x;
	}	
	/* line 8, ../../../scss/css/themes/bostonguide/header.scss */
	header[role="banner"] {
	  padding: 10px 0 5px;
	  min-height: 93px; }	
	/* line 45, ../../../scss/css/themes/default/widgets/widgets.scss */
	[widget-toolbar="top"] aside {
	  float: left; }
	[widget="header"] > * {
	  font-size: 14px;
	}			
	#cA .Left{
		width: 310px;
	}
	#cA .Right{
		width: 310px;
	}		
	#footer-share {
		display:inline-block;
		vertical-align: top;
	}
	#footer .copyright {
	    display: inline-block;
	    font-size: 11px;
	    font-family: 'Ubuntu-Regular';
	    padding: 3px 0 0;
	    vertical-align: middle;
	    color:#4d4d4d;
	}
	#wehaa-logo{
		display: block;
		margin: 0px 4px;
		width: 113px;
		height: 38px;
		float:right;
	}
	/* line 271, ../../../scss/css/themes/default/widgets/widgets.scss */
	.theme.form.select {
	  font-family: 'ubuntu';
	  color: #4c4c4c;
	  font-size: 13px;
	  position: absolute;
	  padding: 6px 6px 6px 6px;
	  border: 1px solid #D6D6D6;
	  border-radius: 15px;
	  box-shadow: 0 0 1px 2px rgba(200, 200, 200, 0.2) inset;
	  background: #fff;
	  top: 7px;
	  width:135px;
	}	
	#searchModuleTop select {
	  margin: 0 7px;
	  opacity: 0;
	  padding: 4px;
	  position: relative;
	  z-index: 5;
	  width: 150px!important;
	}	
	.comboClass{
		position: relative;
		float: left;
		/*width:135px;*/
	}
	#searchModuleTop .button {
		width: 25px;
		height: 25px;
		border-radius: 100%;
		background: black;
		color: #FFF;
		font-family: fontAwesome;
		border: none;
		box-shadow: 1px 1px 1px 1px #cfcfcf;
		margin: 0;
		padding: 0;
		margin: 10px 10px 0 10px!important;
	}		
}
@media screen and (min-width: 1280px){
	#searchModuleTop {
		height: 45px;
		align-content: center;
		margin: auto;
		border-top: none!important;
		border-bottom: none!important;
		box-shadow: none!important;
		width: 553px!important;
		background: none!important;
		padding: 0px!important;
	}	
	.cssMenuMobil{
		display:none!important;
	}		
	/**
	 * Especificaciones genericas para layout
	 * @type {String}
	 */
	/* line 5, ../../../scss/css/themes/bostonguide/mods/_layout.scss */
	[layout-size="main"], [layout-container="center"], nav[property="breadcrumb"] {
	  width: 980px; }
	/* line 49, ../../../scss/css/themes/default/widgets/widgets.scss */
	[widget-toolbar="top"] aside:first-child {
	  width: 565px;
	  line-height: 56px;
	  font-family: "ubuntu", "Courier New", verdana; }	
	nav[typeof="SiteNavigationElement"] ul > li a {
	 display: inline-block;
		font-family: "ProximaNova", "Courier New", verdana;
		text-transform: uppercase;
		color: #67b53b;
		text-decoration: none;
		font-size: 24px;
		letter-spacing: 2px;
		padding: 7px;
		line-height: 27px;
		font-weight: normal;
	 }	
	/* line 1, ../../../scss/css/themes/bostonguide/mods/_menu.scss */
	nav[typeof="SiteNavigationElement"] {
	  margin: 0px auto;
	  display: block;
	  text-align: center;
	  padding-bottom: 2px;
	  padding-top: 3px;
	}
	.widget.featured-event .pickPano {
		display: block;
		position: absolute;
		width: 90px;
		height: 90px;
		top: 55px;
		left: 250px;
		background-image:url(../../bostonguide/img/PanoPick.png);
	}
	.widget.featured-event img {
	   max-width: 278px; 
	}			 
	.widget.featured-event .information{
	    display:inline-block;
	    vertical-align:top;
	    margin-left:20px;
	    text-align:center;
	    width:300px
	}	
	/* line 67, ../../../scss/css/themes/default/widgets/widgets.scss */
	[widget-toolbar="top"] aside:nth-child(2) {
	  border-left: dotted 1px #000;
	  border-right: dotted 1px #000;
	  padding: 10px 0 8px 14px;
	  width: 198px; }	
	[widget-toolbar="top"] aside:last-child {
	  width: 180px;
	  position: relative;
	  padding: 14px 0 0 15px; }	
	[widget="header"] {
	  font-size: 0px;
	  background: #1A1A1A url('../../bostonguide/img/header.background.image.jpg') repeat-x;
	/*
	  width: 980px;
	  margin: auto;
	 */
	}	
	/* line 8, ../../../scss/css/themes/bostonguide/header.scss */
	header[role="banner"] {
	  padding: 10px 0 5px;
	  min-height: 97px; }		
	/* line 45, ../../../scss/css/themes/default/widgets/widgets.scss */
	[widget-toolbar="top"] aside {
	  float: left; }
	[widget="header"] > * {
	  font-size: 14px;
	}			
	#cA .Left{
		width: 310px;
	}
	#cA .Right{
		width: 310px;
	}	
	#footer-share {
		display:inline-block;
		vertical-align: top;
	}
	#footer .copyright {
	    display: inline-block;
	    font-size: 11px;
	    font-family: 'Ubuntu-Regular';
	    padding: 3px 0 0;
	    vertical-align: middle;
	    color:#4d4d4d;
	}
	#wehaa-logo{
		display: block;
		margin: 0px 4px;
		width: 113px;
		height: 38px;
		float:right;
	}
	/* line 271, ../../../scss/css/themes/default/widgets/widgets.scss */
	.theme.form.select {
	  font-family: 'ubuntu';
	  color: #4c4c4c;
	  font-size: 13px;
	  position: absolute;
	  padding: 6px 6px 6px 6px;
	  border: 1px solid #D6D6D6;
	  border-radius: 15px;
	  box-shadow: 0 0 1px 2px rgba(200, 200, 200, 0.2) inset;
	  background: #fff;
	  top: 7px;
	  width:135px;
	}				
	#searchModuleTop select {
	  margin: 0 7px;
	  opacity: 0;
	  padding: 4px;
	  position: relative;
	  z-index: 5;
	  width: 150px!important;
	}	
	.comboClass{
		position: relative;
		float: left;
		/*width:135px;*/
	}	
	#searchModuleTop .button {
		width: 25px;
		height: 25px;
		border-radius: 100%;
		background: black;
		color: #FFF;
		font-family: fontAwesome;
		border: none;
		box-shadow: 1px 1px 1px 1px #cfcfcf;
		margin: 0;
		padding: 0;
		margin: 10px 10px 0 10px!important;
	}	
}
.comboButtonClass{
	position: relative;
	float: left;
	width:36px;
}
.menuMovil{
	display:none;
}
.cssMenuMobil{
	display:none;
}
.widget-content-wrapper img{
	width:100%;
}
.ad-table img {
	width: 100%;
}